Subject: Jacques Groslouis Inducted into TI99ers Hall of Fame

From: [email-masked]
Date: Wed, 7 Jan 2015 23:56:33 -0500

It is  with great reverence and honor to announce the posthumous induction 
of Jacques  “Jack” Groslouis into the TI99ers Hall of Fame that he created 
and led from its  inception until his passing on September 30, 2014.  Jacques
’ induction is posted at _www.ti99hof.org_ (http://www.ti99hof.org/) . 
Board of  Governors                                                         
                                                   TI99ers Hall of Fame

---

From: [email-masked]
Date: 21 Mar 2015 06:16:01 -0700

Jacque will be missed. No doubt about it.
  
 Bill Gaskill